/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*                            ESTILOS NECESARIOS PARA MAMBO                                */
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.search {
   text-align: center;
}

.pathway {
   vertical-align: bottom ;
   color: #4D83C4;
}

a.pathway:link, a.pathway:visited, a.pathway:hover {
   color: #FB7D00;
   text-decoration: none;
}

#mainlevel-nav {
     	margin: 0px 0px 0px 35px;
     	padding-left:55px;   
}
#mainlevel-nav li {
	list-style:none; 
	float: left; 
	line-height: 20px;
	text-align: center;
}

#mainlevel-nav a {
        float: left; 
	text-decoration: none;  
	padding: 5px 1px 1px 1px;
	width:130px;
	height: 33px;
	background: url("images/boton1_tr.png") no-repeat;
	font-family:arial,monospace;
	font-size:11px;
	font-weight:bold;
	LETTER-SPACING: 2px;
	color: blue;
}
#mainlevel-nav a:hover {
       background: url("images/boton2_tr.png") no-repeat;
       color:#F0F0F5;
}

a.mainlevel:link, a.mainlevel:visited {
	background: url("images/menu_bullet.png") no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #4D83C4;
	text-align: left;    
	padding-left: 15px;
	padding-top: 1px;
	line-height: 20px;
	margin-bottom: 10px;
        text-decoration: none;
}

a.mainlevel:hover {
background: url("images/menu_bullet_hover.png") no-repeat;
color: #FB7D00;
text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
				background: url("images/indent1.png") no-repeat;
        padding-left: 18px;
        padding-top: 2px;
        vertical-align: middle;
        font-size: 11px;
        color: #4D83C4;
        text-align: left;
        margin-bottom: 10px;
        line-height: 17px;
}

a.sublevel:hover {
background: url("images/indent1_hover.png") no-repeat;
color: #FB7D00; text-decoration: none;
}


a.subsublevel:link, a.subsublevel:visited {
				background: url("images/indent2.png") no-repeat;
        padding-left: 22px;
        padding-top: 1px;
        vertical-align: middle;
        font-size: 11px;
        color: #4D83C4;
        text-align: left;
        margin-bottom: 10px;
        line-height: 15px;
}

a.subsublevel:hover {
background: url("images/indent2_hover.png") no-repeat;
color: #FB7D00; text-decoration: none;
}


/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
a.mainlevel_verTodasNoticias:link, a.mainlevel_verTodasNoticias:visited {
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #4D83C4;
	text-align: center;    
	padding-left: 15px;
	line-height: 18px;
	margin-bottom: 10px;
        text-decoration: none;
}
a.mainlevel_verTodasNoticias:hover {
color: #ff9933;
text-decoration: none;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


a.mainmenu:link, a.mainmenu:visited {
color: #ffffff; 
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}
a.mainmenu:hover {
color: #333333; 
text-decoration: none;
}

.pollstableborder {
border: 1px solid;
padding: 1px;
}


table.moduletable {
	width:100%;
        margin: 0px 0px 0px 0px;
	border: solid 0px red;
	background: url(images/panel_04.gif);
}

table.moduletable th {
	background: url(images/panel_02.gif) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: white; /*#cccccc;*/
	text-align: left;
	text-indent: 15px;
	height: 38px;
	vertical-align: top;
	text-transform: uppercase;
}

table.moduletable td {
	font-size: 11px;
	padding: 6px 0px 0px 10px;
	font-weight: normal;
}

table.moduletable ul {
	margin:0px 15px 0px 2px;
	padding:2px;
	color: #ff0000;
}

table.moduletable a {
        color: #ff6600;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
table.moduletable_menuPrincipal {
	width:100%;
        margin: 0px 0px 0px 0px;
	background: url(images/panel_04.gif);
}

table.moduletable_menuPrincipal th {
	background: url(images/panel_02.gif) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: white; /*#cccccc;*/
	text-align: left;
	text-indent: 15px;
	height: 38px;
	vertical-align: top;
	text-transform: uppercase;
}

table.moduletable_menuPrincipal td {
	font-size: 11px;
	padding: 6px 0px 0px 19px;
	text-indent: -17px;
	font-weight: normal;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
table.moduletable_otro_menu {
	width:100%;
        margin: 0px 0px 0px 0px;
	border: solid 0px red;
	background: url(images/panel_04bis.gif);
}

table.moduletable_otro_menu td {
	font-size: 11px;
	padding: 6px 0px 0px 10px;
	font-weight: normal;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

table.pollstableborder {
        width: 90%;
	border: 1px solid #cccccc;
        margin-right: 20px;
}

.sectiontableheader {
  background-color : #CCCCCC;
  color            : #333333;
  font-weight      : bold;
margin-left:200px;
}

.sectiontableentry1 {
  background-color : #F0F0F0;
}


.sectiontableentry2 {
  background-color : #E0E0E0;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
/*  margin-left:180px;
  margin-right: 10px;
  padding-left:10px;*/
}

.contentpaneopen {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}



/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.contentpaneopen_contenido {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  vertical-align: top;
/*  border : 2px ridge #0099cc;
  margin-left:200px;
  margin-right: 10px;
  padding-top: 50px;
  padding-left: 0px;*/
}


.contentheading_contenido {
	background: url(images/title_background.png) no-repeat;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

table.htmtableborders {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.contentdescription {
    position:absolute;
    padding-top: 10px;
    padding-left: 10px;
    left:0px;
    width:100%;
}

#map {
        text-indent: 15px;
	font-size: 12px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-transform: uppercase;
}



/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


.contentheading, .componentheading {
	background: url(images/title_background.png) no-repeat;
	vertical-align: top;
	font-size: 18px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #CCCCCC;
}

a:link, a:visited {
color: #ff6600;
text-decoration: none;
}

a:hover {
color: orange;
text-decoration: underline;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #ff9900;
	text-align:left;
	text-decoration: underline;
	}

a.contentpagetitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
  font-size: 11px;
font-weight: bold;
}

a.category:hover {
  color            : #999999;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #FFF;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* Javascript Back button */
.back_button {
	float: right; 
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: 80px;
  background: url(images/botonatras.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin-top: 40px;
  margin-bottom: 20px;
  margin-right: 10px;
  font-family: verdana,sans-serif;
}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
.latestnews ul {
	float: left;
}

.latestnews li {
  line-height: 15px;
  padding-left: 0px;
  padding-bottom: 10px;
  list-style: none;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

/* blog */
.blog_more {
	margin-left:5px;
}
.blog_section {
	margin-left:5px;
}
.blog {
	margin-left:5px;
}
form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

/* SMF Integration */

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #cc3333;
	text-decoration: underline;
}


/* Input boxes - just a bit smaller than normal so they align well. */
textarea
{
	font-size: 9pt;
	color: #000000;
	font-family: Tahoma, arial, helvetica, serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	font-family: Tahoma, arial, helvetica, serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #C3B8D0;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	border: 1px solid #000000;
	padding: 1px;
	font-family: "courier new", helvetica, "times new roman", serif;
	font-size: x-small;
	width: 99%;
	margin: 1px auto 1px auto;
	white-space: nowrap;
	overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results ;). */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #000000;
	background-color: #E1E1E1;
}
.windowbg2
{
	color: #000000;
	background-color: #F0F0F0;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	color: white;
	font-style: normal;
	background-color: #6B8EAE;
}
.titlebg a:hover
{
	color: #dfdfdf;
}

/* This is used for categories, page indexes, and several other areas in the forum. */
.catbg
{
	background-image: url(images/catbg.jpg.htm);
}

/* This is used for a category that has new posts in it... to make it light up. */
.catbg2
{
	background-image: url(images/catbg2.jpg.htm);
}

.catbg, .catbg2
{
	font-weight: bold;
	background-color: silver;
	color: #000000;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #828181;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	border: 1px solid #828181;
	background-color: #FFFFFF;
	padding: 2px;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: Tahoma, arial, helvetica, serif;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

/* This is the white header area where the title, menu bars, and header boxes are. */
#headerarea
{
	background-color: white;
	border-bottom: 1px solid gray;
}
/* This is the main area of the forum, the part that's gray. */
#bodyarea
{
	background-color: #D4D4D4;
}
/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
	color: black;
	background-color: white;
	border-top: 1px solid gray;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #6B8EAE;
	border: 1px solid #6B8EAE;
}
.headerbodies
{
	border: 1px solid #7A7777;
	background-color: #EFEFEF;
	background-repeat: repeat-x;
	background-position: bottom;
}


/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/



body {
	background-color: white;
        /*background: url("images/kenwimer.png") repeat;*/
}    

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* CABECERA */
.cabecera {
	BACKGROUND: url(images/fondocabecera.png) repeat-x;
	HEIGHT: 91px;
	position: relative;
	left: 0px;  
	top:0px; 
}

.tituloSiglas {
	FONT-SIZE: 55px; 
	LETTER-SPACING: 4px;
	position:absolute;
	top: 0px;
	left:200px;
	color:white;
}

.tituloSiglasSombra {
	FONT-SIZE: 55px; 
	LETTER-SPACING: 4px;
	position:absolute;
	top:-3px;
	left:195px;
	color:black;
}
 
.posicionSiglas {
	position: relative;
	left: 0px;  
	top:0px; 
}

.titulo {
	font-weight: bold;
	font-size: 16px;
	color:white;
	font-family: arial, monospace;
	position:absolute;
	left: 500px;
	top: 2px;
}

.tituloSombra{
	font-weight: bold;
	font-size: 16px;
	color:#0000aa;
	font-family: arial, monospace;
	position:absolute;
	left: 497px;
	top: 0px;
}          
       

.logo {
	position: absolute;
	top:0px;
	left:0px;	
}                

.esquina {
	position: absolute;
	top:61px;
	left:117px;
}

.rutaNavegacion {
	position:absolute;
	top: 70px;
	left: 185px;
/*	color: #374c63; */
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, monospace;
}


.cuadroBuscar {
	position: absolute;
	top: 56px;
	right: 10px;
	font-size: 10px;
	font-family: verdana, monospace;
}

.botoneraArriba {
     	position: absolute;
	top: 28px;
	left: 400px;
/*	text-align: right; */
	padding-top:0px;
        width: 492px;
        height: 36px;
         /* background: url("images/fondobotonera.png") no-repeat; */
}

.versionImprimir {
  position: absolute;
	top: 100px;
	right: 10px;
	padding-top:0px;
  width: 60px;
  height: 36px; 
  	TEXT-DECORATION: none;
}

.enlaceImprimir {
	TEXT-DECORATION: none;
}

.enlaceAdministradorMambo {
	position: absolute;
	right: 0px;  
	top:0px;     
	width:44px;
	height:34px;
	TEXT-DECORATION: none;
	cursor: default;
}




/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* MENU DE IZQUIERDA */
.tituloMenu {     
	padding: 13px 5px 13px 5px; 
	margin: 0px; 
	width: 100px;  
	text-align: center; 
	font-family:verdana,helvetica, arial, monospace;  font-size:14pt;
	display: block; 
}

.navegacion {   
/*     
	position: absolute;
	top: 120px;
	left: -10px;
	margin-top: 20px;
	padding: 10px;
	width:160px;
	font-size:11px;
	font-family: verdana,arial,helvetica,sans-serif;	
*/
	PADDING-RIGHT: 10px;    MARGIN-TOP: 20px; PADDING-LEFT: 10px; FONT-SIZE: 11px; LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 190px; PADDING-TOP: 10px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; POSITION: absolute; TOP: 120px
}  
.navegacion a:hover, a:active { 
	text-decoration: underline; 
	color: #99a9c0;  
}
.navegacion a {
	color: #154374;
	text-decoration: none; 
}
.navegacion ul {
	padding:0;  
	margin:4px;
}   
.navegacion li {  
	list-style-type:none;  
	border-bottom: 1px solid #dddddd;  
	color:white;
	background-color: #cccccc;  
	margin:2px;  
	padding:4px;  
}                
.navegacion li:hover { 
	background-color: #ffffff; 
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* COLUMNA DERECHA */
.columnaDerecha {        
	position: absolute;
	top: 120px;
	right: 10px;
	margin-top: 20px;
	padding: 10px;
	width:140px;
	font-size:11px;
	font-family: verdana,arial,helvetica,sans-serif;
	
	/*width:140px;
	margin-top:100px;
	left: 0px;
 	float:left; 
	font-size:11px;
	font-family: verdana,arial,helvetica,sans-serif;	*/
}  

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/* CONTENIDO */



#contenidoPrincipal {
/*	position: absolute; 
	top: 100px;
	left: 190px; */
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
}

#panelNavegacion {
	vertical-align: top;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 50px;
  width:180px;
}

#central {
	text-align: left;
        vertical-align: top;
        padding-bottom: 50px;
}

#columnaNoticias {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
        vertical-align: top;
}

.contenidoCentral ul{
     margin: 10px;
     padding: 15px;
     list-style-type: square;
}


.contenidoCentral {   
	margin: 10px;
	padding: 20px 10px 20px 10px; 
	font:12px verdana,arial, helvetica, monospace;  
        list-style-type: disc;
}

.iconoLaboratorio {
	float: left;
}                              

.tituloLaboratorio {
	border:2px solid #99a9c0; 
	font: 16px verdana,arial, helvetica, monospace;  
	font-weight: bold;
	color: black; 
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

.textoLaboratorio {
	font: 14px verdana,arial, helvetica, monospace;  
	margin: 10px 10px 10px 10px;
	padding-left: 20px;
	padding-top: 10px;
}


.tituloProyectosRealizados {
        width: 100%;
        background-color: #D0D7DD;
        color: #30465D;
        font: 16px verdana, arial;
        font-weight: bold;
        margin-top: 10px;
        padding: 5px;
}


.celdaImagenActividadesLaboratorio {
        width: 20%;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.tablaContacto {
	text-align:center;
	border: 1px solid #484848;
	font-size:11px;
	font-family: verdana,arial,helvetica,sans-serif;
}

.columnaIzquierdaTablaContacto {
	color: white;
	font-weight: bold;
	background-color: #BBBCBF;
	vertical-align:middle;
	padding:10px;
}

.columnaDerechaTablaContacto {
	background-color: #E5E6EA;
	text-align:center;
	vertical-align:middle;
	padding:10px;
}


/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
table#solapas {         
	margin-top: 5px;
	margin-bottom: 5px;	
	background:white url("images/bg.gif") repeat-x bottom;
/* width: 100%;     */
	font-family: verdana,arial;
	font-size: 12px;   
}

table#solapas td {
	background: url("images/left.gif") no-repeat left top;
	padding:0 0 0 9px;   
	margin:0;
}

table#solapas a {
	background: url("images/right.gif") no-repeat right top;
	display:block;
	padding:5px 15px 4px 6px;
	text-align: center;
}

table#solapas td#actual {
	background: url("Images/left_on.gif") no-repeat left top;
	padding:0 0 0 9px;  
	margin:0;	
}

table#solapas td#actual a {
	background: url("images/right_on.gif") no-repeat right top;      
	display:block;
	font-weight: bold;     
	padding:5px 15px 4px 6px;
	color: #4D83C4;
}
    


/*
table#solapas {
	width:100%;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	font-family: verdana,arial;
	font-size:12px;
	font-weight: bold;
}

table#solapas td {
	background: url("images/solapa.gif");
	height:46px;
	padding: 5px 15px 5px 15px;

	text-align:center;
}

table#solapas td#panelIzda  {
	padding: 0px;
	background: url("images/solapaizda.gif") no-repeat;
	height:46px;
	width:50px;
}

table#solapas td#panelDcha  {
	padding: 0px;
	background: url("images/solapadcha.gif") no-repeat;
	height:46px;
	width:50px;
}

table#solapas td#actual {
	background: url("images/solapaon.gif") repeat-x;
	height:46px;
}

table#solapas a {
	text-decoration:none;
	color:black;
}

table#solapas a:hover {
	text-decoration:none;
	color:gray;
}

table#solapas #actual a {
	text-decoration:none;
	color: orange;
}
*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.piePagina {
        border-top: solid 1px gray;
        padding-top: 5px;
        text-align: center;
        vertical-align: bottom;
        font-family: verdana,arial,helvetica,sans-serif;
        font-size: 11px;
        color: gray;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*                       CUADROS EMERGENTES                                                */
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
a.cuadroEmergente {
    position:relative;
    z-index:24; 
    color:#000;
    text-decoration:none;
    border-bottom-style: dashed;
    border-width: 1px;
}

a.cuadroEmergente:hover {
    z-index:25; 
    background-color:white;
    text-decoration:none;
    cursor: help;
}


a.cuadroEmergente span {
    display: none
}

a.cuadroEmergente:hover span {
    display:block;
    position:absolute;
    top:2em; left:2em; width:20em;
    border:1px solid #9090A1;
    background-color:#DFDFE3; 
    color:#000;
    text-align: left;
    padding: 2px;
    font-size: 10px;
    text-decoration:none;
}

.Estilo1 {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}
.Estilo2 {
	color: #0033FF;
	font-size: 18px;
	font-weight: bold;
}
